<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:centerX="0"
        android:centerY="0"
        android:endColor="#ff20419a"
        android:gradientRadius="225dp"
        android:startColor="#ff2855cc"
        android:type="linear"
        android:useLevel="true" />

    <solid android:color="#4dffffff" />
    <corners android:radius="10dp" />

</shape>